html, body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 12px;
}

#content {
  width: 300px;
  margin: 100px auto 0;
  border: 1px solid #666;
  padding: 20px;
}

h1 {
  font-size: 24px;
  margin: 0 0 1em;
  padding: 0;
}

label, button {
  display: block;
  margin: 10px 0 0;
}

input {
  border: 1px solid #999;
  padding: 1px 3px;
  width: 200px;
  font-size: 16px;
}

input:focus {
  border-color: #000;
}